=== debian/changelog ===
ros-indigo-motoman-sia20d-support (0.3.7-0trusty) trusty; urgency=high

  * No changes

 --  <shaun.edwards@gmail.com>  Tue, 21 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.6-0trusty) trusty; urgency=high

  * sia20: add 'base' coordinate frame to xacro. For #45 <https://github.com/ros-industrial/motoman/issues/45>.
    This corresponds to the Motoman 'Robot Frame' (not the 'Base Frame'). This
    frame has its origin at the intersection of the S axis and a horizontal
    plane going through the L axis.
  * Fix for issue #106 <https://github.com/ros-industrial/motoman/issues/106>: use full-precision PI for tool0 transform (#110 <https://github.com/ros-industrial/motoman/issues/110>)
    * sia10f: don't round PI in joint_t-tool0 transform.
    Leads to incorrect 'base->tool0' transform orientations.
    * sia20: don't round PI in joint_t-tool0 transform. Fix #106 <https://github.com/ros-industrial/motoman/issues/106>.
    Leads to incorrect 'base->tool0' transform orientations.
  * Fix for issue #102 <https://github.com/ros-industrial/motoman/issues/102>: fix incorrect joint limits in SIA20 urdf/xacro (#109 <https://github.com/ros-industrial/motoman/issues/109>)
    * sia20d: fix joint limits S, R & T. Fix #102 <https://github.com/ros-industrial/motoman/issues/102>.
    This floors PI, instead of rounding. This makes the joint limits slightly
    stricter than what is specced, but will avoid OOB errors on the controller.
    * sia20d: make all joint limits correspond to specsheet.
    All values truncated after the 4th digit.
  * Contributors: G.A. vd. Hoorn, gavanderhoorn

 --  <shaun.edwards@gmail.com>  Mon, 20 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.5-0trusty) trusty; urgency=high

  * No changes

 --  <shaun.edwards@gmail.com>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.4-0trusty) trusty; urgency=high

  * support: mark SIAx(d|f) pkgs as deprecated.
    And point users to the 'motoman_sia_support' package, which will be
    introduced in Jade.
  * Contributors: Shaun Edwards, gavanderhoorn, thiagodefreitas

 --  <shaun.edwards@gmail.com>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.3-0trusty) trusty; urgency=high

  * No changes

 --  <shaun.edwards@gmail.com>  Fri, 07 Feb 2014 06:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.2-0trusty) trusty; urgency=high

  * Added build dependency on roslaunch to address missing roslaunch check missing macro
  * Contributors: Shaun Edwards

 --  <shaun.edwards@gmail.com>  Fri, 31 Jan 2014 06:00:00 -0000

ros-indigo-motoman-sia20d-support (0.3.1-0trusty) trusty; urgency=high

  * Synchronized versions for bloom release
  * Corrected motoman robot name (added motoman prefix)
  * Added tool0 to sia20.  Matches motoman tool0
  * Contributors: Shaun Edwards

 --  <shaun.edwards@gmail.com>  Thu, 30 Jan 2014 06:00:00 -0000
